<DialogueContext.SC_ac_simulator_red_core_dropped_1 __id="8100fb98-159c-430e-b79e-1a7daf1f51cc" __path="libs/foundry/records/dialoguecontextbank/arenacommander/ai/dialoguecontextbank.ai_simulator.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@Dlg_SC_ac_simulator_red_core_dropped_1390" speaker="bdf676d1-68e5-4e31-9b75-99fe15027e2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_ac_simulator_red_core_dropped_1>